html,
body {
	margin:0;
	padding:0;
	height:100%;
	background-color: #FFF;
}

#main_container {
	min-height:100%;
	position:relative;
}

#popup_header {
	height: 90px;
	background-image: url("../images/popup_header_bg.jpeg");
	background-repeat: repeat-x;
	border-bottom: 1px solid #2072B6;
}

#popup_header img {
	margin: 20px 0px 0px 20px;
}

#popup_header_darkrow {
	height: 6px;
	padding: 0px 20px 0px 20px;
	background-color: #191919;
	border-top: 2px solid black;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 2.8em;
	color: #FFF;
}


#popup_header_language {
	float: right; 
	width:190px; 
	height:28px; 
	background-image: url('../images/language_background.png');
	background-repeat: no-repeat;
	margin-right: 40px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#popup_header_language img{
	margin: 0px 8px -2px 0px;
	border: 0px none;
}

#popup_content {	
	margin: 0px;
	padding: 20px 20px 50px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 18px;
	color: #484848;
}

#popup_footer {
	position:absolute;
	bottom:0px;
	width:100%;
	height:49px;
	background-color: #F8F8F7;
	border-color: #D4D4D4;
	border-width: 1px 0px 0px 0px;
	border-style: dotted none none none;
	padding-top: 6px;
}

#min_width {
	width:830px;
	height:1px;
}

#popup_content h2 {
	margin: 0px;
	font-size: 1.8em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #015497;
	font-weight: normal;
}

a:link, a:visited, a:active {
	color: #015497;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
	cursor: pointer;
}

table.seminar-detail-content {
	border-collapse: collapse;
	width: 100%;
	border: 0px none;
	margin: 0px 0px 20px 0px;
}

table.seminar-detail-content td {
	vertical-align: top;
}

table.seminar-detail-content td:first-child {
	width: 75%;
	padding-right: 30px;
}

table.occasion_list {
	border-collapse: collapse;
	border: 1px solid #DDD;
}

table.occasion_list th {
	border: 1px solid #DDD;
	padding: 0.5em 0.5em 0.3em 0.5em;
	background: #F9F9F9 url("../images/page_end_gradient.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: normal;
	text-align: left;
}

table.occasion_list td {
	border: 1px solid #DDD;
	padding: 0.5em 0.5em 0.3em 0.5em;
	vertical-align: top;
}

hr {
	background-color: #FFF;
	color: #FFF;
	border-color: #D4D4D4;
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
	text-align: left;
	margin: 5px auto 5px 0;
}

span.footer_copyright {
	margin-left: 20px;
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #484848;
}

.only_print {
	display: none;
}

div.form
{
	margin:0px;
}

div.form input[type=text],
div.form textarea,
div.form select
{
	margin: 0.2em 0 0.3em 0;
	width:200px;
	padding:3px;
}

div.form fieldset
{
	border: 1px solid #DDD;
	padding: 10px;
	margin: 0 0 10px 0;
    -moz-border-radius:7px;
}

div.form label
{
	font-size: 1.1em;
	display: inline;
}

div.form .row
{
	margin: 0px 0px 4px 0px;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font-style: italic;
}

div.form span.required
{
	color: red;
}

div.form div.error label,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form .errorSummary
{
	border: 1px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .errorMessage
{
	border: 1px solid #C88;
	padding: 5px;
	background: #FEE;
	font-size: 0.9em;
	width:200px;
	text-align: left;
	display: inline;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	margin-top: 6px;
	position: relative;
	text-align: left;
	width: 200px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage
{
	clear: left;
	padding-left: 10px;
}

/* radiobuttons */
div.wide.form .compactRadioGroup {

	float:left;
}

div.compactRadioGroup {
	margin: 5px 0px 10px 0px;
}

div.compactRadioGroup.table {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
 
div.wide.form .compactRadioGroup LABEL,
div.wide.form .compactRadioGroup INPUT {
    display: inline;
	
}

div.wide.form .compactRadioGroup LABEL{
	font-size: 0.9em;
	font-weight: bold;
	width:300px;
}

div.row.indicator {
	margin: 2px 0px 0px 210px;
}

div.row.indicator {
	margin: 2px 0px 0px 210px;
	font-size: 0.8em;
}

div.row.indicator span,
div.row.indicator img {
	vertical-align: middle;
}

div.row.buttons {
	margin: 15px 0px 30px 200px;
}

div.info {
	border: 1px solid #AA0;
	padding: 12px 12px 12px 12px;
	margin: 0 0 20px 0;
	background: lightyellow;
	font-size: 1.1em;
}

div.right_label_row {
	margin: 10px 0px 10px 210px;
}

div.right_label_row label {
	float: none;
}

div.error_icon_box {
	padding-left: 80px;
	padding-right: 10px;
	padding-bottom: 6px;
	height: 60px;
	border: 1px solid #996666;
	background-color: #FFCCCC;
	background-image: url("../images/error_48.png");
	background-repeat: no-repeat;
	background-position: 10px 6px;
}

.error_icon_title {
	margin: 6px 0px 0px 0px;
	font-size: 1.4em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight: bold;
}

.error_icon_message {
	margin: 0px;
	padding-bottom: 6px;
	font-size: 1.2em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight: normal;
}

table.registration_list,
table.history_list {
	border: 0px none;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width:100%;
}


table.registration_list th.field_title,
table.history_list th.field_title {
	border: 1px solid #CCC;
	padding-left: 3px;
	padding-right: 5px;
	vertical-align: middle;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	background: #F9F9F9 url("../images/col_background_gradient.png");
	background-repeat: repeat-x;
	text-align: left;
	white-space: nowrap;
}

table.registration_list td{
	padding-left: 3px;
	padding-right: 5px;
}

table.registration_list td.separator{
	border-color: #D4D4D4;
	border-width: 1px 0px 0px 0px;
	border-style: dotted none none none;
}

td.history_list_item {
	border:1px solid transparent;
	white-space: nowrap; 
	padding-left: 3px;
	padding-right: 3px;
}

td.history_list_item_open {
	background-color: #cce2ff;
	border-top:1px solid #6699ff;
	border-bottom:1px solid #cce2ff;
	border-right: 1px solid #cce2ff;
	border-left: 1px solid #FFF;
}

td.history_list_item_detail{
	display: none;
}

td.history_list_item_detail_open{
	padding: 0px;
	margin-bottom: 5px;
	background-color: #cce2ff;
	border-top:1px solid #cce2ff;
	border-bottom:1px solid #6699ff;
	border-right: 1px solid #cce2ff;
	border-left: 1px solid #FFF;
}

td.history_list_item_separator {
	height: 4px;
}

.attendance_check
{
	display:none;
}


span.link:link, 
span.link:visited,
span.link:active,
span.link_bold:link, 
span.link_bold:visited,
span.link_bold:active {
	color: #015497;
	text-decoration: underline;
	cursor: pointer;
}

span.link:hover, 
span.link_bold:hover {
	color: #FF0000;
	text-decoration: underline;
	cursor: pointer;
}

span.link_bold {
	font-weight: bold;
}

tr.item_hover {
	background-color:#cce2ff;
}

table.history_list_item_table {
	margin: 5px 0px 5px 12px;
	border: 0px none;
	border-collapse: collapse;
}

table.history_list_item_table td.field_caption {
	padding: 0px 10px 0px 0px;
	font-weight: bold;
}

table.history_list_item_table td {
	padding-right: 30px;
}

table.custom_text_table,
table.history_list_item_table{
	border-collapse: collapse;
}

td.history_item_custom_fields {
vertical-align: top; 
padding-left:25px;
border-left:1px dotted #6699ff;
}

div.section-cell-left {
	float: left;
}

div.section-cell-right {
	float: right;
}

div.section-clear {
	clear: both;
	height:5px;
}

.seminar_info_btn {
	height:16px;
	width:16px;
	float:right;
}

table.history_list input[type="button"] {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.float_none {
	float:none !important;
}

div.blue-notice {
	padding: 15px;
	background-color: #d2f0ff;
	border: 1px solid #5aa0ff;
}